/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
@import url("https://fonts.googleapis.com/css?family=Roboto");
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after {
  content: '';
  content: none;
}

q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

html {
  font-family: 'Roboto', sans-serif;
  color: #222;
  font-size: 10px;
}

body {
  font-size: 1.5rem;
}

a {
  text-decoration: none;
  color: #222;
}

html > * {
  outline-color: red;
}

html > * > * {
  outline-color: blue;
}

html > * > * > * {
  outline-color: yellow;
}

html > * > * > * > * {
  outline-color: green;
}

html > * > * > * > * > * {
  outline-color: magenta;
}

body {
  background: #bbb;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

#main-header {
  overflow: hidden;
  background: #eee;
  padding: .25em 0;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr minmax(auto, 1000px) 1fr;
      grid-template-columns: 1fr minmax(auto, 1000px) 1fr;
}

#main-header .header-container {
  -ms-grid-column: 2;
  grid-column: 2;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: auto 1fr auto;
      grid-template-columns: auto 1fr auto;
}

#main-header .header-container .brand-link {
  -ms-grid-column: 1;
  grid-column: 1;
  height: 40px;
}

#main-header .header-container .brand-menu {
  -ms-grid-column: 3;
  grid-column: 3;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

#main-header .header-container .brand-menu li {
  display: block;
  height: 40px;
  line-height: 40px;
}

#main-header .header-container .brand-menu li a {
  display: block;
  height: 100%;
  width: 100%;
  padding: 0 1em;
  -webkit-transition: 250ms ease;
  transition: 250ms ease;
}

#main-header .header-container .brand-menu li a:hover {
  background: #bbb;
}

#main-nav {
  background: #ddd;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr minmax(auto, 1000px) 1fr;
      grid-template-columns: 1fr minmax(auto, 1000px) 1fr;
}

#main-nav ul {
  -ms-grid-column: 2;
  grid-column: 2;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

#main-nav ul li {
  display: block;
}

#main-nav ul a {
  display: block;
  padding: 1em;
  -webkit-transition: .25s ease;
  transition: .25s ease;
}

#main-nav ul a:hover {
  background: #ccc;
}

main {
  -webkit-user-select: all;
     -moz-user-select: all;
      -ms-user-select: all;
          user-select: all;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr minmax(auto, 1000px) 1fr;
      grid-template-columns: 1fr minmax(auto, 1000px) 1fr;
}

main > * {
  -ms-grid-column: 2;
  grid-column: 2;
}
/*# sourceMappingURL=main.css.map */